Subject: KM Order Info
From: Howard Deeter <[email-masked]>
To: [email-masked], Jeffery Lorencen <[email-masked]>
Date: Tue, 17 Sep 2013 23:04:09 -0400

Hello Mike,

Orders can be e-mailed directly to KM for processing, you must give 24
hours for processing so please order in advance.

The e-mail address is: [email-masked]

You can also order online, I will ask Jeff to show you how that is done.

I requested that admin change your ship to address as discussed, I have
attached a copy of your first order Joey submitted and my quote for future
reference. On your PO it should read as I described on my quote, product
number, type of media, size of roll, qty & price per box.

If you have any questions please call.
Best Regards,

Howard Deeter
Market Wide Format Specialist

*Konica Minolta Business Solutions U.S.A., INC.*
38777 Six Mile Road
Suite 103
Livonia, MI 48152

Direct   734-452-4199
Cell      248-884-2226
Fax      734-953-2601

e-mail: [email-masked]
KMBS website: www.kmbs.konicaminolta.us
Bluebeam Software:
<http://kmbs.konicaminolta.us/content/products/subcategories/bi_optimizedprint.html>
*www.bluebeam.com/us/partners/network/konicaminolta/standard/*<http://www.bluebeam.com/us/partners/network/konicaminolta/standard/>